
<p>সত্য, সৎ ও মহৎ সকল কিছু আমাদের জীবনকে আরও মধুর, আরও সুন্দর করে তুলছে।</p>

<p>তারই সহজ, সরল ও আনন্দদায়ক প্রথম পরিচয়।</p>

<p> আমাদের প্রচেষ্টা আন্তরিক; কোনো কপটতা নেই। </p>

<p> সকলকে সাদর আমন্ত্রণ রইলো।</p>

    <a href="..">
    <h1 class="mt-3 mx-4 text-gray-800 rounded-full text-center border-2 border-pink-600 shadow-md text-xl py-3">প্রথম পাতায় যান</h1>  
</a>